/*
Theme Name: The NewsMag Waiheke Embroidery
Theme URI: https://waistore.nz
Template: the-newsmag
Author: WaiStore
Author URI: https://waistore.nz
Version: 1.0.1501302811
Updated: 2017-07-29 16:33:31

*/

/* multisite changes*/

/* remove home page title*/
/*.page.home h1.page-title { display:none }*/


/* centering the text under the images on category page*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin: 0 auto !important;
text-align:center;
}


/* changing related products number to 
display 3 instead of 2 per page so have to change width from 42% to 31%*/
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product {
    width: 31% !important;
    margin: 0 10px;
}
.woocommerce ul li.product, .woocommerce  ul.products li.product, .woocommerce-page ul li.product, .woocommerce-page  ul.products li.product {
    width: 31% !important;
    margin: 0 12px !important;
 }

/* the number of products in each category was displaying with a silly little box around it so have removed it*/
mark {
    background: transparent;
}


/* hiding the product tags from this site but using them to display the variable prices on waistore*/
.woocommerce div.product .product_meta {
   display: none;
}

/* no loading icon in checkout so could have been confusing for customers waiting for order to be processed*/
.woocommerce .blockUI.blockOverlay:before,.woocommerce .loader:before {
height: 3em;
width: 3em;
position: absolute;
top: 90%;
left: 50%;
margin-left: -.5em;
margin-top: -.5em;
display: block;
content: "";
-webkit-animation: none;
-moz-animation: none;
animation: none;
background: url('https://www.waistore.nz/wp-content/plugins/woocommerce/assets/images/Flower-blue2.svg') center center;
background-size: cover;
line-height: 1;
text-align: center;
font-size: 2em;
}